Activity log for bug #640455

Date Who What changed Old value New value Message
2010-09-16 12:51:42 Bogdan Marinov bug added bug
2010-09-16 12:51:42 Bogdan Marinov attachment added Orbit of C/2006 P1 (McNaught) https://bugs.launchpad.net/bugs/640455/+attachment/1593217/+files/stellarium-000.png
2010-09-16 12:52:24 Bogdan Marinov attachment added Orbit of 2P/Encke https://bugs.launchpad.net/stellarium/+bug/640455/+attachment/1593241/+files/stellarium-001.png
2010-09-29 18:54:02 Paolo Cancedda bug added subscriber Paolo Cancedda
2010-11-29 19:41:43 Matthew Gates stellarium: milestone 1.0.0
2012-04-30 09:53:32 Alexander Wolf stellarium: milestone 1.0.0 0.11.3
2012-04-30 09:53:37 Alexander Wolf stellarium: assignee Alexander Wolf (alexwolf)
2012-04-30 09:53:49 Alexander Wolf stellarium: status Confirmed Fix Committed
2012-05-18 15:01:20 Alexander Wolf stellarium: status Fix Committed Fix Released